<?php
/**
 * MAIL365. Version 1.0.0
 * @package Joomla.JoomShopping
 * @author Anton Okhrimenko
 * @website http://www.mail365.ru
 * @email mail@mail365.ru
 * @license http://www.gnu.org/licenses/gpl-2.0.html GNU/GPL
 */
defined("_JEXEC") or die("Restricted access");
?>
<div class="row-fluid">
	<div class="span6">
		<div class="control-group">
			<div class="control-label">
				<?php echo $form->getLabelByName("sms_text");?>
			</div>
			<div class="controls">
				<?php echo $form->getInputByName("sms_text");?>
			</div>
		</div>
	</div>
    <div class="span6">
        <div class="text-legend">
            <dl class="dl-horizontal">
              <dt><span class="linked" onclick="jQuery('#sms_text_area').insertAtCaret('{MAIL365_RU_orderid}');">{MAIL365_RU_orderid}</span></dt>
              <dd><?php echo JText::_('MAIL365_RU_TEXT_INSERT_ORDERID'); ?></dd>
              <dt><span class="linked" onclick="jQuery('#sms_text_area').insertAtCaret('{MAIL365_RU_fname}');">{MAIL365_RU_fname}</span></dt>
              <dd><?php echo JText::_('MAIL365_RU_TEXT_INSERT_FNAME'); ?></dd>
              <dt><span class="linked" onclick="jQuery('#sms_text_area').insertAtCaret('{MAIL365_RU_lname}');">{MAIL365_RU_lname}</span></dt>
              <dd><?php echo JText::_('MAIL365_RU_TEXT_INSERT_LNAME'); ?></dd>
              <dt><span class="linked" onclick="jQuery('#sms_text_area').insertAtCaret('{MAIL365_RU_client_type}');">{MAIL365_RU_client_type}</span></dt>
              <dd><?php echo JText::_('MAIL365_RU_TEXT_INSERT_CLIENT_TYPE'); ?></dd>
              <dt><span class="linked" onclick="jQuery('#sms_text_area').insertAtCaret('{MAIL365_RU_firma}');">{MAIL365_RU_firma}</span></dt>
              <dd><?php echo JText::_('MAIL365_RU_TEXT_INSERT_FIRMA'); ?></dd>
              <dt><span class="linked" onclick="jQuery('#sms_text_area').insertAtCaret('{MAIL365_RU_code_firma}');">{MAIL365_RU_code_firma}</span></dt>
              <dd><?php echo JText::_('MAIL365_RU_TEXT_INSERT_FIRMA_CODE'); ?></dd>
              <dt><span class="linked" onclick="jQuery('#sms_text_area').insertAtCaret('{MAIL365_RU_code_nds}');">{MAIL365_RU_code_nds}</span></dt>
              <dd><?php echo JText::_('MAIL365_RU_TEXT_INSERT_CODE_NDS'); ?></dd>
              <dt><span class="linked" onclick="jQuery('#sms_text_area').insertAtCaret('{MAIL365_RU_email}');">{MAIL365_RU_email}</span></dt>
              <dd><?php echo JText::_('MAIL365_RU_TEXT_INSERT_EMAIL'); ?></dd>
              <dt><span class="linked" onclick="jQuery('#sms_text_area').insertAtCaret('{MAIL365_RU_birthday}');">{MAIL365_RU_birthday}</span></dt>
              <dd><?php echo JText::_('MAIL365_RU_TEXT_INSERT_BIRTHDAY'); ?></dd>
              <dt><span class="linked" onclick="jQuery('#sms_text_area').insertAtCaret('{MAIL365_RU_home}');">{MAIL365_RU_home}</span></dt>
              <dd><?php echo JText::_('MAIL365_RU_TEXT_INSERT_HOME'); ?></dd>
              <dt><span class="linked" onclick="jQuery('#sms_text_area').insertAtCaret('{MAIL365_RU_apartment}');">{MAIL365_RU_apartment}</span></dt>
              <dd><?php echo JText::_('MAIL365_RU_TEXT_INSERT_APARTMENT'); ?></dd>
              <dt><span class="linked" onclick="jQuery('#sms_text_area').insertAtCaret('{MAIL365_RU_street}');">{MAIL365_RU_street}</span></dt>
              <dd><?php echo JText::_('MAIL365_RU_TEXT_INSERT_STREET'); ?></dd>
              <dt><span class="linked" onclick="jQuery('#sms_text_area').insertAtCaret('{MAIL365_RU_postcode}');">{MAIL365_RU_postcode}</span></dt>
              <dd><?php echo JText::_('MAIL365_RU_TEXT_INSERT_POSTCODE'); ?></dd>
              <dt><span class="linked" onclick="jQuery('#sms_text_area').insertAtCaret('{MAIL365_RU_city}');">{MAIL365_RU_city}</span></dt>
              <dd><?php echo JText::_('MAIL365_RU_TEXT_INSERT_CITY'); ?></dd>
              <dt><span class="linked" onclick="jQuery('#sms_text_area').insertAtCaret('{MAIL365_RU_state}');">{MAIL365_RU_state}</span></dt>
              <dd><?php echo JText::_('MAIL365_RU_TEXT_INSERT_STATE'); ?></dd>
              <dt><span class="linked" onclick="jQuery('#sms_text_area').insertAtCaret('{MAIL365_RU_country}');">{MAIL365_RU_country}</span></dt>
              <dd><?php echo JText::_('MAIL365_RU_TEXT_INSERT_COUNTRY'); ?></dd>
              <dt><span class="linked" onclick="jQuery('#sms_text_area').insertAtCaret('{MAIL365_RU_phone}');">{MAIL365_RU_phone}</span></dt>
              <dd><?php echo JText::_('MAIL365_RU_TEXT_INSERT_PHONE'); ?></dd>
              <dt><span class="linked" onclick="jQuery('#sms_text_area').insertAtCaret('{MAIL365_RU_mobil_phone}');">{MAIL365_RU_mobil_phone}</span></dt>
              <dd><?php echo JText::_('MAIL365_RU_TEXT_INSERT_MOBIL_PHONE'); ?></dd>
              <dt><span class="linked" onclick="jQuery('#sms_text_area').insertAtCaret('{MAIL365_RU_fax}');">{MAIL365_RU_fax}</span></dt>
              <dd><?php echo JText::_('MAIL365_RU_TEXT_INSERT_FAX'); ?></dd>
              <dt><span class="linked" onclick="jQuery('#sms_text_area').insertAtCaret('{MAIL365_RU_cost}');">{MAIL365_RU_cost}</span></dt>
              <dd><?php echo JText::_('MAIL365_RU_TEXT_INSERT_COST'); ?></dd>
            </dl>
            <p><?php echo JText::_('MAIL365_RU_TEXT_DELIV_ADDRESS'); ?></p>
            <dl class="dl-horizontal">
              <dt><span class="linked" onclick="jQuery('#sms_text_area').insertAtCaret('{MAIL365_RU_d_fname}');">{MAIL365_RU_d_fname}</span></dt>
              <dd><?php echo JText::_('MAIL365_RU_TEXT_INSERT_FNAME'); ?></dd>
              <dt><span class="linked" onclick="jQuery('#sms_text_area').insertAtCaret('{MAIL365_RU_d_lname}');">{MAIL365_RU_d_lname}</span></dt>
              <dd><?php echo JText::_('MAIL365_RU_TEXT_INSERT_LNAME'); ?></dd>
              <dt><span class="linked" onclick="jQuery('#sms_text_area').insertAtCaret('{MAIL365_RU_d_firma}');">{MAIL365_RU_d_firma}</span></dt>
              <dd><?php echo JText::_('MAIL365_RU_TEXT_INSERT_FIRMA'); ?></dd>
              <dt><span class="linked" onclick="jQuery('#sms_text_area').insertAtCaret('{MAIL365_RU_d_email}');">{MAIL365_RU_d_email}</span></dt>
              <dd><?php echo JText::_('MAIL365_RU_TEXT_INSERT_EMAIL'); ?></dd>
              <dt><span class="linked" onclick="jQuery('#sms_text_area').insertAtCaret('{MAIL365_RU_d_birthday}');">{MAIL365_RU_d_birthday}</span></dt>
              <dd><?php echo JText::_('MAIL365_RU_TEXT_INSERT_BIRTHDAY'); ?></dd>
              <dt><span class="linked" onclick="jQuery('#sms_text_area').insertAtCaret('{MAIL365_RU_d_home}');">{MAIL365_RU_d_home}</span></dt>
              <dd><?php echo JText::_('MAIL365_RU_TEXT_INSERT_HOME'); ?></dd>
              <dt><span class="linked" onclick="jQuery('#sms_text_area').insertAtCaret('{MAIL365_RU_d_apartment}');">{MAIL365_RU_d_apartment}</span></dt>
              <dd><?php echo JText::_('MAIL365_RU_TEXT_INSERT_APARTMENT'); ?></dd>
              <dt><span class="linked" onclick="jQuery('#sms_text_area').insertAtCaret('{MAIL365_RU_d_street}');">{MAIL365_RU_d_street}</span></dt>
              <dd><?php echo JText::_('MAIL365_RU_TEXT_INSERT_STREET'); ?></dd>
              <dt><span class="linked" onclick="jQuery('#sms_text_area').insertAtCaret('{MAIL365_RU_d_postcode}');">{MAIL365_RU_d_postcode}</span></dt>
              <dd><?php echo JText::_('MAIL365_RU_TEXT_INSERT_POSTCODE'); ?></dd>
              <dt><span class="linked" onclick="jQuery('#sms_text_area').insertAtCaret('{MAIL365_RU_d_city}');">{MAIL365_RU_d_city}</span></dt>
              <dd><?php echo JText::_('MAIL365_RU_TEXT_INSERT_CITY'); ?></dd>
              <dt><span class="linked" onclick="jQuery('#sms_text_area').insertAtCaret('{MAIL365_RU_d_state}');">{MAIL365_RU_d_state}</span></dt>
              <dd><?php echo JText::_('MAIL365_RU_TEXT_INSERT_STATE'); ?></dd>
              <dt><span class="linked" onclick="jQuery('#sms_text_area').insertAtCaret('{MAIL365_RU_d_country}');">{MAIL365_RU_d_country}</span></dt>
              <dd><?php echo JText::_('MAIL365_RU_TEXT_INSERT_COUNTRY'); ?></dd>
              <dt><span class="linked" onclick="jQuery('#sms_text_area').insertAtCaret('{MAIL365_RU_d_phone}');">{MAIL365_RU_d_phone}</span></dt>
              <dd><?php echo JText::_('MAIL365_RU_TEXT_INSERT_PHONE'); ?></dd>
              <dt><span class="linked" onclick="jQuery('#sms_text_area').insertAtCaret('{MAIL365_RU_d_mobil_phone}');">{MAIL365_RU_d_mobil_phone}</span></dt>
              <dd><?php echo JText::_('MAIL365_RU_TEXT_INSERT_MOBIL_PHONE'); ?></dd>
              <dt><span class="linked" onclick="jQuery('#sms_text_area').insertAtCaret('{MAIL365_RU_d_fax}');">{MAIL365_RU_d_fax}</span></dt>
              <dd><?php echo JText::_('MAIL365_RU_TEXT_INSERT_FAX'); ?></dd>
            </dl>
        </div>
    </div>
</div>